phpmailer/phpmailer Security Advisories for v6.0.3 (1)